compose_metadata:
  config-hash: 5e213f768ba0aa30992a4a1db974da4dc464627e0f936f87801e34aa6478db2b
  container-number: '1'
  oneoff: 'False'
  project: paperless-ngx
  project.config_files: docker-compose.yml
  project.working_dir: /home/jonathan/paperless-ngx
  service: webserver
  version: 1.29.2
container_id: 1f71d966e91a033b26a75630ccd4ef428aee421248f6d26f53968a6945e0424c
created: '2025-08-23T20:01:52.150373869Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GPG_KEY: '***SENSITIVE_VALUE*** (7169...)'
  LANG: C.UTF-8
  PAPERLESS_ADMIN_PASSWORD: '***SENSITIVE_VALUE*** (your...)'
  PAPERLESS_ADMIN_USER: admin
  PAPERLESS_CONSUMER_POLLING: '300'
  PAPERLESS_CONSUMER_RECURSIVE: 'true'
  PAPERLESS_CONSUMER_SUBDIRS_AS_TAGS: 'true'
  PAPERLESS_CONSUME_DIR: /usr/src/paperless/consume
  PAPERLESS_DISABLE_PERMISSIONS: 'true'
  PAPERLESS_OCR_LANGUAGE: eng
  PAPERLESS_REDIS: redis://broker:6379
  PAPERLESS_TIME_ZONE: America/New_York
  PAPERLESS_URL: http://localhost:8000
  PATH: /command:/usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PNGX_CONTAINERIZED: '1'
  PYTHONDONTWRITEBYTECODE: '1'
  PYTHONUNBUFFERED: '1'
  PYTHONWARNINGS: ignore:::django.http.response:517
  PYTHON_SHA256: c30bb24b7f1e9a19b11b55a546434f74e739bb4c271a3e3a80ff4380d49f7adb
  PYTHON_VERSION: 3.12.11
  S6_BEHAVIOUR_IF_STAGE2_FAILS: '2'
  S6_CMD_WAIT_FOR_SERVICES_MAXTIME: '0'
  S6_VERBOSITY: '1'
  UV_CACHE_DIR: /cache/uv/
  UV_LINK_MODE: copy
  UV_TOOL_BIN_DIR: /usr/local/bin
execution:
  cmd: null
  entrypoint:
  - /init
  stop_signal: null
  user: ''
  working_dir: /usr/src/paperless/src/
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:e4e50f38b14d4c68a2bc6841d1fab1bcff9debfe5804a4c07de3e8f21eff5d6b
  tag: ghcr.io/paperless-ngx/paperless-ngx:latest
labels:
  com.docker.compose.config-hash: 5e213f768ba0aa30992a4a1db974da4dc464627e0f936f87801e34aa6478db2b
  com.docker.compose.container-number: '1'
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: paperless-ngx
  com.docker.compose.project.config_files: docker-compose.yml
  com.docker.compose.project.working_dir: /home/jonathan/paperless-ngx
  com.docker.compose.service: webserver
  com.docker.compose.version: 1.29.2
  org.opencontainers.image.authors: paperless-ngx team <hello@paperless-ngx.com>
  org.opencontainers.image.created: '2025-08-22T23:36:58.254Z'
  org.opencontainers.image.description: 'A community-supported supercharged document
    management system: scan, index and archive all your documents'
  org.opencontainers.image.documentation: https://docs.paperless-ngx.com/
  org.opencontainers.image.licenses: GPL-3.0
  org.opencontainers.image.revision: daf47f377b14f7dee7f17385828cbbbca3f5fe5b
  org.opencontainers.image.source: https://github.com/paperless-ngx/paperless-ngx
  org.opencontainers.image.title: paperless-ngx
  org.opencontainers.image.url: https://github.com/paperless-ngx/paperless-ngx
  org.opencontainers.image.version: 2.18.2
name: paperless-ngx_webserver_1
networks:
  dns:
    nameservers: null
    options: null
    search_domains: null
  extra_hosts: null
  links: null
  networks:
    paperless-ngx_paperless:
      aliases:
      - webserver
      - 1f71d966e91a
      dns_names:
      - paperless-ngx_webserver_1
      - webserver
      - 1f71d966e91a
      endpoint_id: ad1cd9400b77aa84a6e545cb10d2d900c86cacb36cf6d9bda8fb834ab5abc80e
      gateway: 172.20.0.1
      global_ipv6_address: ''
      ip_address: 172.20.0.3
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:14:00:03
      network_id: 3bfb95bbc6305c12b921c4438f940e63e6e7dcdec3d984c130e1cb750eb8bd5c
  publish_all_ports: false
ports:
  bindings:
    8000/tcp:
    - host_ip: ''
      host_port: '8001'
  exposed:
  - 8000/tcp
  published:
    8000/tcp:
    - host_ip: 0.0.0.0
      host_port: '8001'
    - host_ip: '::'
      host_port: '8001'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: paperless-ngx_paperless
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_paperless-ngx_webserver_1.json
volumes:
  bind_strings:
  - /mnt/pdfs/media:/usr/src/paperless/media:rw
  - /mnt/pdfs/export:/usr/src/paperless/export:rw
  - /home/jonathan/paperless-ngx/data:/usr/src/paperless/data:rw
  - /mnt/pdfs/consume:/usr/src/paperless/consume:rw
  detailed_mounts:
  - destination: /usr/src/paperless/export
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /mnt/pdfs/export
    type: bind
  - destination: /usr/src/paperless/data
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/paperless-ngx/data
    type: bind
  - destination: /usr/src/paperless/consume
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /mnt/pdfs/consume
    type: bind
  - destination: /usr/src/paperless/media
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /mnt/pdfs/media
    type: bind
